@charset "utf-8";

@import url(common.css);

.last_bg															{ background:none !important;}

p.t_con							{ padding-left:21px;}
p.t_con u						{ color:#846b4b}
p.sub2_1_img				{ padding:48px 0  85px 0}
p.sub_img					{ text-align:center; padding-bottom:68px;}
ul.sub2_1_list				{ width:815px; display:inline-block; padding-bottom:45px;}
ul.sub2_1_list li			{ float:left; padding:0 20px;  height:317px; background:url(/img/c1/sub2_1_line.gif) 0 2px no-repeat;}
ul.sub2_1_list li.first		{ background:none; padding-left:24px;}
ul.sub2_1_list li p			{ text-align:center; color:#846b4b; line-height:20px;}
ul.sub2_1_list li img		{ padding-bottom:15px;}
div.t_con2					{ width:815px; }
div.t_con2 p					{ line-height:19px; padding-bottom:30px;}

dl.sub2_2						{ width:815px; display:inline-block; margin-bottom:50px;}
dl.sub2_2	 dt				{ width:175px; float:left;}
dl.sub2_2	 dd				{ width:640px; float:left; padding-top:17px;}
dl.sub2_2	 dd ul li			{ font-size:16px; color:#e97e1d;  font-weight:bold; padding-bottom:35px;}
dl.sub2_2	 dd ul li p		{ font-weight:normal; line-height:19px; padding-top:8px;}
dl.sub2_2	 dd ul li p em	{ display:inline-block;  color:#846b4b;  vertical-align:middle}
dl.sub2_2	 dd ul li p em u	{ display:inline-block;  color:#846b4b;  vertical-align:middle; }

div.sub2_2_1																{ width:815px; display:inline-block; padding-bottom:35px; margin-bottom:35px; background:url(/img/c1/sub2_2_1_line.gif) 0 100% no-repeat; }
div.sub2_2_1 dl															{ display:inline-block; }
div.sub2_2_1 dl dt														{ width:220px; float:left;}
div.sub2_2_1 dl dt img													{ padding:38px 0 0 50px;}
div.sub2_2_1 dl dd														{ width:590px; float:left; padding-top:17px;}
div.sub2_2_1 dl dd p													{ line-height:19px; padding-bottom:12px;}
div.sub2_2_1 p															{ line-height:20px; padding-top:12px;}
div.sub2_2_1 p.num													{ font-size:18px;  font-weight:bold; color:#555; padding-bottom:11px;}
div.sub2_2_1 p.num span											{ display:inline-block; margin-top:-3px; color:#e97e1d; font-weight:bold; font-size:18px; }
div.sub2_2_1 p.img_r													{ width:815px ; position:relative; padding-top:30px;}
div.sub2_2_1 p.img_r img											{ position:absolute; right:0; top:40px;}
div.sub2_2_1 p.img_l													{ width:510px ; height:100px;  position:relative; padding:30px 0 0 300px;}
div.sub2_2_1 p.img_l img											{ position:absolute; left:0; top:20px;}
div.sub2_2_1 div.img_r2												{ width:815px ; position:relative; }
div.sub2_2_1 div.img_r2 img										{ position:absolute; right:5px; top:20px;}

div.sub3_1																	{ width:393px; background:url(/img/c1/sub3_1_bg.gif) 0 0 no-repeat; padding:25px 0  0 415px; }
div.sub3_1 p																{ line-height:19px; padding-bottom:25px;}
div.sub3_1 p.tit															{ }

div.feature1																	{ width:815px; display:inline-block; padding-bottom:35px; margin-bottom:35px; background:url(/img/c1/sub2_2_1_line.gif) 0 100% repeat-x; }
div.feature1 p																{ line-height:20px;}
div.feature1 p.tit															{ padding-bottom:30px;}
div.feature1 p.tit2														{ padding-bottom:10px;}
div.feature1	div.fea1												{ width:815px; display:inline-block;}
div.feature1	div.fea1 ul												{ width:550px; float:left;}
div.feature1	div.fea1 ul li p										{ line-height:20px; padding-top:10px;}
div.feature1	div.fea1 p.pic											{ float:right;}
div.feature1 dl.fea_L													{ width:815px; display:inline-block;  }
div.feature1 dl.fea_L dt												{ width:265px; float:left; }
div.feature1 dl.fea_L dd												{ width:550px; float:left; }
div.feature1 dl.fea_R													{ width:815px; display:inline-block;  }
div.feature1 dl.fea_R dt												{ float:right; }
div.feature1 dl.fea_R dd												{ width:550px; float:left; }
div.feature1	p.feature2												{ text-align:right; padding-top:45px;}

div.advantage																{ width:600px; height:120px;  position:relative; display:inline-block; padding:0 0 35px 215px; margin-bottom:35px; background:url(/img/c1/sub2_2_1_line.gif) 0 100% repeat-x; }
div.advantage p.pic														{ position:absolute; left:0;}
div.advantage p															{ line-height:20px;}
div.advantage p.tit														{  padding:10px 0;}
div.advantage2															{ width:815px; height:120px;  position:relative; display:inline-block; padding:0 0 35px 0 ; margin-bottom:35px; background:url(/img/c1/sub2_2_1_line.gif) 0 100% repeat-x; }
div.advantage2 p.pic													{ position:absolute; right:0; top:0;}
div.advantage2 p															{ line-height:20px;}
div.advantage2 p.tit														{ padding:10px 0;}

table.history																	{ width:815px; display:inline-block;}
table.history td															{ border:1px solid #cccccc; vertical-align:top;}
table.history td p															{ padding:20px 0 0 19px; line-height:19px;}
table.history td p strong												{ display:block; font-size:14px;}

div.info																			{ width:815px; margin-bottom:45px; background:url(/img/c1/info_bg.gif) 100% 0 no-repeat; }
div.info p																		{ padding-bottom:20px; line-height:18px;}
p.info2																			{ width:815px;  margin-bottom:45px;}
p.info2 span																	{ display:inline-block; padding-right:45px;}
p.info3																			{ line-height:18px; padding-bottom:25px;}
p.info3 u																		{ color:#846b4b;}
p.info4																			{ font-weight:bold; font-size:14px;}
p.info5																			{ text-align:center;}

div.sub3_5_bg1							{ width:520px; padding:0 295px 30px 0; margin:30px 0 0 0; background:url(/img/c1/sub3_5_bg1.jpg) 100% 0 no-repeat; }
div.sub3_5_bg1 p.tit					{ color:#E97E1D; font-size:16px; font-weight:bold; padding:0 0 8px 0; }
div.sub3_5_bg1 p.txt					{ padding:0 0 25px 0; line-height:19px; }

div.sub3_5_bg2							{ width:500px; padding:0 0 40px 315px; background:url(/img/c1/sub3_5_bg2.jpg) 0 0 no-repeat; }
div.sub3_5_bg2 p.tit					{ color:#E97E1D; font-size:16px; font-weight:bold; padding:8px 0 8px 0; }
div.sub3_5_bg2 p.txt					{ padding:0 0 25px 0; line-height:19px; }

ul.tabB											{ width:815px; display:inline-block; margin:0 0 0 17px; }
ul.tabB li										{ float:left; }
ul.tabB li a									{ width:150px; height:52px; margin:0 0 0 -17px; text-align:center; display:inline-block; background:url(/img/c1/sub3_5_tabBg_off.gif) 0 0 no-repeat; color:#777; text-decoration:none; font-weight:bold; font-size:12px; padding:14px 0 0 0; }
ul.tabB li a.on,
ul.tabB li a:hover							{ background:url(/img/c1/sub3_5_tabBg_on.gif) 0 0 no-repeat; color:#fff; }
div.tabCont									{ width:793px; overflow:hidden; border:1px solid #ccc; border-top:0; padding:30px 0 20px 20px; top:65px; }
div.tabCont p.tit							{ color:#e97e1d; font-size:14px; font-weight:bold; padding:0 0 8px 0; }
div.tabCont p.txt							{ padding:0 0 20px 0; line-height:19px; }



/* 지점소개 */
dl.mapSearch_area						{ width:813px; height:318px; background:url(/img/c1/map_search_bg.gif) 0 0 no-repeat; border:1px solid #e0e0e0; margin:0 0 38px 0; }
dl.mapSearch_area dt					{ width:333px; padding:27px 32px 27px 27px; float:left; }
dl.mapSearch_area dt P				{ position:relative; display:inline-block; }
dl.mapSearch_area dt a				{ position:absolute; z-index:1; }
dl.mapSearch_area dt a.map1			{ top:32px; left:104px; }
dl.mapSearch_area dt a.map2			{ top:44px; right:131px; }
dl.mapSearch_area dt a.map3			{ top:55px; left:46px; }
dl.mapSearch_area dt a.map4			{ top:63px; left:120px; }
dl.mapSearch_area dt a.map5			{ top:84px; right:143px; }
dl.mapSearch_area dt a.map6			{ top:95px; left:97px; }
dl.mapSearch_area dt a.map7			{ top:106px; right:111px; }
dl.mapSearch_area dt a.map8			{ bottom:133px; left:111px; }
dl.mapSearch_area dt a.map9			{ bottom:121px; right:101px; }
dl.mapSearch_area dt a.map10		{ bottom:101px; left:109px; }
dl.mapSearch_area dt a.map11		{ bottom:90px; right:49px; }
dl.mapSearch_area dt a.map12		{ bottom:84px; right:128px; }
dl.mapSearch_area dt a.map13		{ bottom:73px; left:58px; }
dl.mapSearch_area dt a.map14		{ bottom:68px; right:58px; }
dl.mapSearch_area dt a.map15		{ bottom:56px; left:101px; }
dl.mapSearch_area dt a.map16		{ bottom:12px; left:115px; }






dl.mapSearch_area dd					{ width:340px; padding:27px 0 0 20px; float:left; }
dl.mapSearch_area dd ul				{ width:340px; padding:15px 0 10px 0; background:url(/img/c1/mapSearch_dot.gif) 0 0 repeat-x; }
dl.mapSearch_area dd ul li			{ padding:0 0 5px 0; }
dl.mapSearch_area dd ul li span	{  }
dl.mapSearch_area dd ul li select			{ width:254px; }
dl.mapSearch_area dd ul li input.it			{ width:247px; }

dl.mapSearch_area dd p.mapBt				{ width:340px; padding:16px 0 0 0; text-align:center; background:url(/img/c1/mapSearch_dot.gif) 0 0 repeat-x; position:relative; }



div.gallery										{ width:815px; display:inline-block; }
div.gallery div.imgArea						{ width:404px; float:left; margin-right:28px; }
div.gallery div.imgArea ul.gallery_img					{ width:404px; display:inline-block; margin-top:10px; }
div.gallery div.imgArea ul.gallery_img li				{ float:left; padding:0 20px 0 0; }
div.gallery div.imgArea ul.gallery_img li.last			{ padding:0; }
div.gallery div.imgArea ul.gallery_img li img			{ width:84px; height:62px; border:1px solid #ccc; }
div.gallery p.big								{ width:404px; height:307px; margin-right:28px; }
div.gallery p.big img							{ border:1px solid #ccc; width:402px; height:305px; }
div.gallery div.gallery_list					{ width:382px; float:left; }
div.gallery div.gallery_list p.tit			{ padding:0 0 20px 0; }
div.gallery div.gallery_list ul.list		{ width:382px; overflow:hidden; }
div.gallery div.gallery_list ul.list li		{ width:382px; display:inline-block; padding:0 0 12px 0; }
div.gallery div.gallery_list ul.list li span.tit				{ width:75px; float:left; font-weight:bold; color:#000; }
div.gallery div.gallery_list ul.list li span.txt				{ width:307px; float:left; }
div.gallery div.gallery_list ul.list li span.txt em			{ display:block; padding:0 0 12px 0; }
div.gallery div.gallery_list ul.list li span.txt em.colorBul				{ color:#e97e1d; background:url(/img/common/colorBul.gif) 0 6px no-repeat; padding:0 0 0 8px; margin-top:-4px; }

div.gallery div.gallery_list ul.gallery_img					{ width:382px; display:inline-block; margin-top:40px; }
div.gallery div.gallery_list ul.gallery_img li				{ float:left; padding:0 9px 0 0; }
div.gallery div.gallery_list ul.gallery_img li img			{ width:84px; height:62px; border:1px solid #ccc; }

div.gallery2										{ width:815px; padding:40px 0 0 0; }
div.gallery2 p.tit								{ padding:0 0 15px 0; }
div.gallery2 p.txt								{ line-height:150%; }
div.gallery3										{ width:815px; padding:40px 0 0 0; }
div.gallery3 p.tit								{ padding:0 0 15px 0; }
div.gallery3 dl									{ width:815px; display:inline-block; }
div.gallery3 dl dt								{ float:left; width:405px; height:308px; padding:0 28px 0 0; }
div.gallery3 dl dt img						{ width:390px; height:auto; }
div.gallery3 dl dd								{ float:left; width:382px; }
div.gallery3 dl dd p.name					{ padding:0 0 30px 0; }
div.gallery3 dl dd p							{ padding:0 0 20px 0; }
div.gallery3 dl dd p strong				{ color:#000; }
div.gallery3 dl dd ul							{ padding:0 0 30px 0; }
div.gallery3 dl dd ul li						{ padding:0 0 8px 0; }
div.gallery4										{ width:815px; padding:40px 0 0 0; }
div.gallery4 p.tit								{ padding:0 0 15px 0; font-size:16px; color:#e97e1d; font-weight:bold; }
div.gallery4 div.map							{ border:1px solid #ccc; }
div.gallery4 ul									{ width:815px; display:inline-block; padding:30px 0 0 0; }
div.gallery4 ul li.car							{ width:333px; float:left; padding:0 0 0 72px; background:url(/img/c1/car.gif) 0 0 no-repeat; }
div.gallery4 ul li.car strong				{ color:#000; display:block; padding:0 0 5px 0; }
div.gallery4 ul li.car span					{ display:block; padding:0 0 2px 0; }
div.gallery4 ul li.bus							{ width:310px; float:right; padding:0 0 0 72px; background:url(/img/c1/bus.gif) 0 0 no-repeat; }
div.gallery4 ul li.bus strong				{ color:#000; display:block; padding:0 0 5px 0; }
div.gallery4 ul li.bus span					{ display:block; padding:0 0 2px 0; }




#addal_search .map{position:relative;top:70px;}
#addal_search .map .map_01{position:absolute;top:41px;left:126px;}
#addal_search .map .map_02{position:absolute;top:64px;left:68px;}
#addal_search .map .map_03{position:absolute;top:72px;left:142px;}
#addal_search .map .map_04{position:absolute;top:53px;left:187px;}
#addal_search .map .map_05{position:absolute;top:93px;left:166px;}
#addal_search .map .map_06{position:absolute;top:104px;left:119px;}
#addal_search .map .map_07{position:absolute;top:125px;left:133px;}
#addal_search .map .map_08{position:absolute;top:157px;left:131px;}
#addal_search .map .map_09{position:absolute;top:202px;left:123px;}
#addal_search .map .map_10{position:absolute;top:185px;left:80px;}
#addal_search .map .map_11{position:absolute;top:115px;left:198px;}
#addal_search .map .map_12{position:absolute;top:174px;left:181px;}
#addal_search .map .map_13{position:absolute;top:137px;left:225px;}
#addal_search .map .map_14{position:absolute;top:168px;left:252px;}
#addal_search .map .map_15{position:absolute;top:190px;left:243px;}
#addal_search .map .map_16{position:absolute;top:246px;left:137px;}
#container #contentWrap #content div ul li em {	font-size: 9pt; }
